*target*
*.jar
*.war
*.ear
*.class
*.iml
# eclipse specific git ignore
*.pydevproject
.project
.metadata
bin/**
tmp/**
tmp/**/*
*.tmp
*.bak
*.swp
*~.nib
local.properties
.classpath
.settings/
.loadpath
.idea/

# External tool builders
.externalToolBuilders/

# Locally stored "Eclipse launch configurations"
*.launch
